%define url_ver %(echo %{version} | cut -d. -f1,2)

Summary:	Netload plugin for the Xfce panel
Name:		xfce4-netload-plugin
Version:	1.2.0
Release:	%mkrel 1
License:	GPLv2+
Group:		Graphical desktop/Xfce
URL:		http://goodies.xfce.org/projects/panel-plugins/xfce4-netload-plugin
Source0:	http://archive.xfce.org/src/panel-plugins/xfce4-netload-plugin/%{url_ver}/%{name}-%{version}.tar.bz2
BuildRequires:	intltool
BuildRequires:	pkgconfig(libxfce4panel-1.0)
BuildRequires:	pkgconfig(libxfce4ui-1)
Requires:	xfce4-panel

%description
A netload panel plugin for the Xfce Desktop Environment.

%prep
%setup -q

%build
%configure2_5x
%make

%install
%makeinstall_std

%find_lang %{name}

%files -f %{name}.lang
%doc README ChangeLog AUTHORS
%{_libdir}/xfce4/panel-plugins/%{name}
%{_datadir}/xfce4/panel-plugins/*.desktop
%{_iconsdir}/hicolor/*/apps/%{name}.*


%changelog

* Fri Sep 07 2012 wally <wally> 1.2.0-1.mga2
+ Revision: 289572
- sync with cauldron (update to stable xfce 4.10)

* Sun Jul 15 2012 wally <wally> 1.2.0-1.mga3
+ Revision: 271064
- new version 1.2.0

* Tue May 29 2012 wally <wally> 1.1.0-2.mga3
+ Revision: 249320
- rebuild for new libxfce4util
- clean .spec

* Sat Jan 14 2012 wally <wally> 1.1.0-1.mga2
+ Revision: 195999
- new version 1.1.0
- clean .spec a bit

* Tue Jan 03 2012 wally <wally> 1.0.0-3.mga2
+ Revision: 190066
- rebuild for new xfce4-panel

* Sat Feb 19 2011 ahmad <ahmad> 1.0.0-2.mga1
+ Revision: 54186
- imported package xfce4-netload-plugin


* Sun Dec 12 2010 Tomasz Pawel Gajc <tpg@mandriva.org> 1.0.0-1mdv2011.0
+ Revision: 620599
- update to new version 1.0.0
- update buildrequires
- update URL for Source0
- update file list

  + Oden Eriksson <oeriksson@mandriva.com>
    - the mass rebuild of 2010.1 packages

* Fri May 07 2010 Tomasz Pawel Gajc <tpg@mandriva.org> 0.4.0-11mdv2010.1
+ Revision: 543432
- rebuild for mdv 2010.1

* Mon Sep 21 2009 Thierry Vignaud <tv@mandriva.org> 0.4.0-10mdv2010.0
+ Revision: 446105
- rebuild

* Sun Mar 22 2009 Tomasz Pawel Gajc <tpg@mandriva.org> 0.4.0-9mdv2009.1
+ Revision: 360424
- disable checks for format-strings
- use _disable_ld_as_needed to make it build

  + Thierry Vignaud <tv@mandriva.org>
    - rebuild early 2009.0 package (before pixel changes)

* Wed Apr 16 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 0.4.0-7mdv2009.0
+ Revision: 194670
- Patch0: fix wrong bar colors on some gtk themes

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Mon Nov 19 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.4.0-6mdv2008.1
+ Revision: 110126
- correct buildrequires
- do not package COPYING file
- new license policy
- use upstream tarball name as a real name
- use upstream name

* Thu May 31 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.4.0-5mdv2008.0
+ Revision: 33233
- spec file clean
- update url

